/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 360px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  padding-top: 0px;
  bottom: auto;
	top: 10px;
	left: 5%;
	right: 5%;
  z-index: 10;
  color: #ffffff;
}

h3.ls-event, h4.ls-event {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ffffff;
}

h3.carousel  {
  margin-top: 4px;
  margin-bottom: 4px;
  text-align: center;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 360px;
  background-color: #777;
	min-width: 640px;
}
.carousel-inner img {
  position: absolute;
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-right: auto;
  min-width: 100%;
  height: 360px;
}

.carousel-indicators {
  bottom: 0px;
	left: 5%;
	width: 95%;
	margin-left: auto;
}